/*Contact Page*/
.contact-info {
    background: #019583;
    padding:30px;
    border-radius:15px;
}
.contact-info .sppb-feature-box-title,
.contact-info .sppb-addon-text,
.contact-info .sppb-addon-text p,
.contact-info .sppb-addon-text a,
.contact-info .sppb-icon i{
    color:#fff !important;
}
.contact-info .sppb-addon-text a:hover{
    color:rgb(255 255 255 / 50%) !important;
}
.text-style-01 h2 {
    color: #374da8;
}
.title-style-02 h4 {
    color: #019583;
}


